Subject: [PATCH v2 04/18] clocksource: Add ARM System timer driver

From: [email-masked] (Paul Bolle)
Date: Mon, 09 Mar 2015 22:12:32 +0100

On Wed, 2015-03-04 at 13:08 +0100, Maxime Coquelin wrote:
> This is because I added also support for COMPILE_TEST coverage as per
> Uwe advice,
> and thought it was necessary to have an entry for this.
> Maybe I'm just wrong?

I missed that you added COMPILE_TEST.

A quick scan of your idea doesn't show any obvious issues. (Note that I
don't really know how people actually use COMPILE_TEST. I guess things
like "make allyesconfig" are involved.)

Paul Bolle